namespace NetVision {
    partial class CardListView {
        /// <summary> 
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose( bool disposing ) {
            if (disposing && ( components != null )) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナで生成されたコード

        /// <summary> 
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.components = new System.ComponentModel.Container();
            this.List = new System.Windows.Forms.ListView();
            this.columnName = new System.Windows.Forms.ColumnHeader();
            this.columnNode = new System.Windows.Forms.ColumnHeader();
            this.columnCost = new System.Windows.Forms.ColumnHeader();
            this.contextMenuCard = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.移動ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.場アクティブToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.場スリープToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.場裏向きToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.場裏向きSToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.ノードアクティブToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.ノードスリープToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
            this.手札ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.山札ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.山札の下ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.冥界ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.除外ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.サイドボードToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.labelListCaption = new System.Windows.Forms.Label();
            this.button1 = new System.Windows.Forms.Button();
            this.相手の場ToolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.相手の冥界ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.相手の手札ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.相手の山札の上ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.相手の山札の下ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.相手の除外領域ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.contextMenuCard.SuspendLayout();
            this.SuspendLayout();
            // 
            // List
            // 
            this.List.CheckBoxes = true;
            this.List.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnName,
            this.columnNode,
            this.columnCost});
            this.List.ContextMenuStrip = this.contextMenuCard;
            this.List.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.List.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.List.Location = new System.Drawing.Point(0, 29);
            this.List.Name = "List";
            this.List.ShowItemToolTips = true;
            this.List.Size = new System.Drawing.Size(213, 212);
            this.List.TabIndex = 0;
            this.List.UseCompatibleStateImageBehavior = false;
            this.List.View = System.Windows.Forms.View.Details;
            this.List.ItemMouseHover += new System.Windows.Forms.ListViewItemMouseHoverEventHandler(this.List_ItemMouseHover);
            // 
            // columnName
            // 
            this.columnName.Text = "名前";
            this.columnName.Width = 126;
            // 
            // columnNode
            // 
            this.columnNode.Text = "N";
            this.columnNode.Width = 30;
            // 
            // columnCost
            // 
            this.columnCost.Text = "C";
            this.columnCost.Width = 30;
            // 
            // contextMenuCard
            // 
            this.contextMenuCard.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.移動ToolStripMenuItem});
            this.contextMenuCard.Name = "contextMenuCard";
            this.contextMenuCard.Size = new System.Drawing.Size(95, 26);
            // 
            // 移動ToolStripMenuItem
            // 
            this.移動ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.場アクティブToolStripMenuItem,
            this.場スリープToolStripMenuItem,
            this.場裏向きToolStripMenuItem,
            this.場裏向きSToolStripMenuItem,
            this.toolStripSeparator3,
            this.ノードアクティブToolStripMenuItem,
            this.ノードスリープToolStripMenuItem,
            this.toolStripSeparator4,
            this.手札ToolStripMenuItem,
            this.山札ToolStripMenuItem,
            this.山札の下ToolStripMenuItem,
            this.冥界ToolStripMenuItem,
            this.除外ToolStripMenuItem,
            this.サイドボードToolStripMenuItem,
            this.toolStripSeparator1,
            this.toolStripMenuItem1});
            this.移動ToolStripMenuItem.Name = "移動ToolStripMenuItem";
            this.移動ToolStripMenuItem.Size = new System.Drawing.Size(94, 22);
            this.移動ToolStripMenuItem.Text = "移動";
            // 
            // 場アクティブToolStripMenuItem
            // 
            this.場アクティブToolStripMenuItem.Name = "場アクティブToolStripMenuItem";
            this.場アクティブToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.場アクティブToolStripMenuItem.Text = "場";
            this.場アクティブToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // 場スリープToolStripMenuItem
            // 
            this.場スリープToolStripMenuItem.Name = "場スリープToolStripMenuItem";
            this.場スリープToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.場スリープToolStripMenuItem.Text = "場[S]";
            this.場スリープToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // 場裏向きToolStripMenuItem
            // 
            this.場裏向きToolStripMenuItem.Name = "場裏向きToolStripMenuItem";
            this.場裏向きToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.場裏向きToolStripMenuItem.Text = "場[裏向き]";
            this.場裏向きToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // 場裏向きSToolStripMenuItem
            // 
            this.場裏向きSToolStripMenuItem.Name = "場裏向きSToolStripMenuItem";
            this.場裏向きSToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.場裏向きSToolStripMenuItem.Text = "場[裏向き,S]";
            this.場裏向きSToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(129, 6);
            // 
            // ノードアクティブToolStripMenuItem
            // 
            this.ノードアクティブToolStripMenuItem.Name = "ノードアクティブToolStripMenuItem";
            this.ノードアクティブToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.ノードアクティブToolStripMenuItem.Text = "ノード";
            this.ノードアクティブToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // ノードスリープToolStripMenuItem
            // 
            this.ノードスリープToolStripMenuItem.Name = "ノードスリープToolStripMenuItem";
            this.ノードスリープToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.ノードスリープToolStripMenuItem.Text = "ノード[S]";
            this.ノードスリープToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // toolStripSeparator4
            // 
            this.toolStripSeparator4.Name = "toolStripSeparator4";
            this.toolStripSeparator4.Size = new System.Drawing.Size(129, 6);
            // 
            // 手札ToolStripMenuItem
            // 
            this.手札ToolStripMenuItem.Name = "手札ToolStripMenuItem";
            this.手札ToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.手札ToolStripMenuItem.Text = "手札";
            this.手札ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // 山札ToolStripMenuItem
            // 
            this.山札ToolStripMenuItem.Name = "山札ToolStripMenuItem";
            this.山札ToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.山札ToolStripMenuItem.Text = "山札";
            this.山札ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // 山札の下ToolStripMenuItem
            // 
            this.山札の下ToolStripMenuItem.Name = "山札の下ToolStripMenuItem";
            this.山札の下ToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.山札の下ToolStripMenuItem.Text = "山札の下";
            this.山札の下ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // 冥界ToolStripMenuItem
            // 
            this.冥界ToolStripMenuItem.Name = "冥界ToolStripMenuItem";
            this.冥界ToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.冥界ToolStripMenuItem.Text = "冥界";
            this.冥界ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // 除外ToolStripMenuItem
            // 
            this.除外ToolStripMenuItem.Name = "除外ToolStripMenuItem";
            this.除外ToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.除外ToolStripMenuItem.Text = "除外";
            this.除外ToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // サイドボードToolStripMenuItem
            // 
            this.サイドボードToolStripMenuItem.Name = "サイドボードToolStripMenuItem";
            this.サイドボードToolStripMenuItem.Size = new System.Drawing.Size(132, 22);
            this.サイドボードToolStripMenuItem.Text = "サイドボード";
            this.サイドボードToolStripMenuItem.Click += new System.EventHandler(this.ToolStripMenuItemJumps_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(129, 6);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.相手の場ToolStripMenuItem1,
            this.相手の冥界ToolStripMenuItem,
            this.相手の手札ToolStripMenuItem,
            this.相手の山札の上ToolStripMenuItem,
            this.相手の山札の下ToolStripMenuItem,
            this.相手の除外領域ToolStripMenuItem});
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(132, 22);
            this.toolStripMenuItem1.Text = "相手の場";
            // 
            // labelListCaption
            // 
            this.labelListCaption.AutoSize = true;
            this.labelListCaption.Location = new System.Drawing.Point(6, 8);
            this.labelListCaption.Name = "labelListCaption";
            this.labelListCaption.Size = new System.Drawing.Size(29, 12);
            this.labelListCaption.TabIndex = 1;
            this.labelListCaption.Text = "冥界";
            // 
            // button1
            // 
            this.button1.BackColor = System.Drawing.SystemColors.Control;
            this.button1.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ( (byte)( 128 ) ));
            this.button1.Location = new System.Drawing.Point(188, 3);
            this.button1.Name = "button1";
            this.button1.Size = new System.Drawing.Size(23, 23);
            this.button1.TabIndex = 2;
            this.button1.Text = "×";
            this.button1.UseVisualStyleBackColor = false;
            this.button1.Click += new System.EventHandler(this.button1_Click);
            // 
            // 相手の場ToolStripMenuItem1
            // 
            this.相手の場ToolStripMenuItem1.Name = "相手の場ToolStripMenuItem1";
            this.相手の場ToolStripMenuItem1.Size = new System.Drawing.Size(152, 22);
            this.相手の場ToolStripMenuItem1.Tag = NetVision.AreaType.Field;
            this.相手の場ToolStripMenuItem1.Text = "相手の場";
            this.相手の場ToolStripMenuItem1.Click += new System.EventHandler(this.相手の場ToolStripMenuItem1_Click);
            // 
            // 相手の冥界ToolStripMenuItem
            // 
            this.相手の冥界ToolStripMenuItem.Name = "相手の冥界ToolStripMenuItem";
            this.相手の冥界ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.相手の冥界ToolStripMenuItem.Tag = NetVision.AreaType.Grave;
            this.相手の冥界ToolStripMenuItem.Text = "相手の冥界";
            this.相手の冥界ToolStripMenuItem.Click += new System.EventHandler(this.相手の場ToolStripMenuItem1_Click);
            // 
            // 相手の手札ToolStripMenuItem
            // 
            this.相手の手札ToolStripMenuItem.Name = "相手の手札ToolStripMenuItem";
            this.相手の手札ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.相手の手札ToolStripMenuItem.Tag = NetVision.AreaType.Hands;
            this.相手の手札ToolStripMenuItem.Text = "相手の手札";
            this.相手の手札ToolStripMenuItem.Click += new System.EventHandler(this.相手の場ToolStripMenuItem1_Click);
            // 
            // 相手の山札の上ToolStripMenuItem
            // 
            this.相手の山札の上ToolStripMenuItem.Name = "相手の山札の上ToolStripMenuItem";
            this.相手の山札の上ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.相手の山札の上ToolStripMenuItem.Tag = NetVision.AreaType.Deck;
            this.相手の山札の上ToolStripMenuItem.Text = "相手の山札の上";
            this.相手の山札の上ToolStripMenuItem.Click += new System.EventHandler(this.相手の場ToolStripMenuItem1_Click);
            // 
            // 相手の山札の下ToolStripMenuItem
            // 
            this.相手の山札の下ToolStripMenuItem.Name = "相手の山札の下ToolStripMenuItem";
            this.相手の山札の下ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.相手の山札の下ToolStripMenuItem.Tag = NetVision.AreaType.UnderDeck;
            this.相手の山札の下ToolStripMenuItem.Text = "相手の山札の下";
            this.相手の山札の下ToolStripMenuItem.Click += new System.EventHandler(this.相手の場ToolStripMenuItem1_Click);
            // 
            // 相手の除外領域ToolStripMenuItem
            // 
            this.相手の除外領域ToolStripMenuItem.Name = "相手の除外領域ToolStripMenuItem";
            this.相手の除外領域ToolStripMenuItem.Size = new System.Drawing.Size(152, 22);
            this.相手の除外領域ToolStripMenuItem.Tag = NetVision.AreaType.Removed;
            this.相手の除外領域ToolStripMenuItem.Text = "相手の除外領域";
            this.相手の除外領域ToolStripMenuItem.Click += new System.EventHandler(this.相手の場ToolStripMenuItem1_Click);
            // 
            // CardListView
            // 
            this.AllowDrop = true;
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.ControlLightLight;
            this.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.Controls.Add(this.button1);
            this.Controls.Add(this.labelListCaption);
            this.Controls.Add(this.List);
            this.Name = "CardListView";
            this.Size = new System.Drawing.Size(213, 241);
            this.VisibleChanged += new System.EventHandler(this.CardListView_VisibleChanged);
            this.contextMenuCard.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.ListView List;
        private System.Windows.Forms.ColumnHeader columnName;
        private System.Windows.Forms.ColumnHeader columnNode;
        private System.Windows.Forms.ColumnHeader columnCost;
        private System.Windows.Forms.Label labelListCaption;
        private System.Windows.Forms.Button button1;
        private System.Windows.Forms.ContextMenuStrip contextMenuCard;
        private System.Windows.Forms.ToolStripMenuItem 場スリープToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 場裏向きToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 場裏向きSToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripMenuItem ノードアクティブToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem ノードスリープToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
        private System.Windows.Forms.ToolStripMenuItem 手札ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 山札ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 山札の下ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 冥界ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 除外ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem サイドボードToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 場アクティブToolStripMenuItem;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem 移動ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 相手の場ToolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem 相手の冥界ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 相手の手札ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 相手の山札の上ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 相手の山札の下ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 相手の除外領域ToolStripMenuItem;
    }
}
